## fcgiwrap 1.0

=== debian/changelog ===
fcgiwrap (1.0-1+squeeze1) stable; urgency=low

  * Non-maintainer upload.
  * Unquote $pid and $DAEMON on stop_daemon() so it actually stops
    (closes: #602199).
  * Reduce the wait when just stopping (closes: #602200).

 -- Philipp Kern <pkern@debian.org>  Tue, 29 Mar 2011 13:47:24 +0200

fcgiwrap (1.0-1) unstable; urgency=low

  * New upstream release.
  * Rename source and binary, as agreed with upstream.
  * Minor cosmetic fix to the init script start message.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Move to dh7.
  * Switch to Source format 3.0 (quilt).
  * Build-Depend on autoconf.
  * Make the init script depend on $remote_fs (lintian).
  * Move to collab-maint SVN; add appropriate Vcs headers.
  * Initial upload to Debian (closes: #544702).

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 May 2010 21:27:00 +0200

gnosek-fcgiwrap (0.0.20090717.28ac6f9-1) unstable; urgency=low

  * New upstream git pull.
    + explicitly licenced under the MIT licence.
  * Add new licensing information in debian/copyright.
  * Add a note about the Debian versioning scheme to README.Debian.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 Sep 2009 08:38:09 +0200

gnosek-fcgiwrap (0.0.20090304.cdd6b84-3) unstable; urgency=low

  * Renamed monit example to monitrc. 

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 02 Apr 2009 15:42:34 +0200

gnosek-fcgiwrap (0.0.20090304.cdd6b84-2) unstable; urgency=low

  * Added monit.conf example.

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 02 Apr 2009 15:38:10 +0200

gnosek-fcgiwrap (0.0.20090304.cdd6b84-1) unstable; urgency=low

  * Initial release (April Fools).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 01 Apr 2009 11:57:46 +0200
