=== debian/control ===
Source: fcgiwrap
Section: web
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Sergio Talens-Oliag <sto@debian.org>
Build-Depends: autoconf (>= 2.61), debhelper (>= 7.0.50~), libfcgi-dev
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/fcgiwrap/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/fcgiwrap/trunk/
Homepage: http://nginx.localdomain.pl/wiki/FcgiWrap

Package: fcgiwrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, spawn-fcgi (>= 1.6.1)
Replaces: gnosek-fcgiwrap
Enhances: nginx
Description: simple server to run CGI applications over FastCGI
 fcgiwrap is a simple server for running CGI applications over FastCGI.
 Its goal is to provide clean CGI support to the nginx webserver, although
 can be used with others.
 .
 fcgiwrap is lightweight and has no configuration, making it possible to
 use the same pool to run different sites.
