=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	autoconf
	./configure --prefix /usr
	make
