=== debian/watch ===
# There are no fcgiwrap releases. Source was obtained from Git.
