## fcgiwrap 1.0.3

=== debian/changelog ===
fcgiwrap (1.0.3-3) unstable; urgency=low

  * Remove Replaces on old package name that never hit the official
    archive.
  * Actually use $DAEMON_OPTS when spawning the server (closes: #616551).
  * Add support for FCGI_SOCKET_USER & FCGI_SOCKET_GROUP, as suggested by
    Maik Zumstrull (closes: #616552).
  * Add an example default file.

 -- Jordi Mallach <jordi@debian.org>  Fri, 01 Apr 2011 22:08:52 +0200

fcgiwrap (1.0.3-2.1) unstable; urgency=low

  [ Jordi Mallach ]
  * Unquote $pid and $DAEMON on stop_daemon() so it actually stops
    (closes: #602199).
  * Reduce the wait when just stopping (closes: #602200).
  * Change priority to extra.
  * Add ldflags.patch to add support for LDFLAGS in Makefile.in
    (stolen from Git 58ec209478f50b2048cf).

  [ Philipp Kern ]
  * Current state taken from the VCS and uploaded as a LowThresholdNmu.

 -- Philipp Kern <pkern@debian.org>  Tue, 29 Mar 2011 13:19:19 +0200

fcgiwrap (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Use my debian.org address all over the packaging files.
  * Drop our manpage, which was accepted upstream.
  * Remove obsolete comment about lack of formal fcgiwrap releases and
    versioning of git snapshots.
  * Add a call to `autoreconf -i` on build.
  * Add automake to Build-Depends, and wrap them.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Add manpage_minus_escaping.patch to fix a pair of unescaped minus
    signs in the manpage.

 -- Jordi Mallach <jordi@debian.org>  Wed, 01 Sep 2010 20:47:37 +0200
