=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fcgiwrap
 Section: web
-Priority: optional
+Priority: extra
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Sergio Talens-Oliag <sto@debian.org>
-Build-Depends: autoconf (>= 2.61), debhelper (>= 7.0.50~), libfcgi-dev
-Standards-Version: 3.8.4
+Build-Depends: autoconf (>= 2.61), automake,
+               debhelper (>= 7.0.50~),
+               libfcgi-dev
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/fcgiwrap/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/fcgiwrap/trunk/
 Homepage: http://nginx.localdomain.pl/wiki/FcgiWrap
@@ -12,7 +14,6 @@
 Package: fcgiwrap
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, spawn-fcgi (>= 1.6.1)
-Replaces: gnosek-fcgiwrap
 Enhances: nginx
 Description: simple server to run CGI applications over FastCGI
  fcgiwrap is a simple server for running CGI applications over FastCGI.
