## fcgiwrap 1.1.0

=== debian/changelog ===
fcgiwrap (1.1.0-2) unstable; urgency=medium

  * Enable systemd support only on Linux architectures.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jan 2014 12:23:16 +0100

fcgiwrap (1.1.0-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release (closes: #721518).
  * Remove all patches, all were applied upstream.
  * Add pkg-config to Build-Depends, as per configure.ac.
  * Minor tabs-vs-spaces cosmetic fix in init.
  * Pull post-1.1.0 patches from Git:
    - debian/patches/0002-Add-p-path-option-to-restrict-scripts.patch:
      restricts fcgiwrap to a literal path match.
  * Pass --with-systemdsystemunitdir=/lib/systemd/system.
  * Build-Depend on libsystemd-daemon-dev and pass --with-systemd to
    enable systemd socket activation.
  * Update to debhelper compat v9.
  * Use canonical Vcs URLs.
  * Bump Standards-Version to 3.9.5 (no changes needed).

  [ Sergio Talens-Oliag ]
  * Update watch file as suggested by Haha Warosu (closes: #720912).
  * Added -f option to fcgiwrap to redirect stderr (closes: #633116).
  * Modified init file to remove the use of DAEMON_USER and DAEMON_GID, as
    spawn-fcgi already does the check and fails if the user does not exist
    and also changed the PID file extension (closes: #697856).
  * Use env -i when calling spawn-fcgi to have a clean environment when
    executing the scripts (closes: #621754), but enabling the option of
    exporting some variables if desired (ENV_VARS).
  * Add fix_systemd.patch: change user/group and socket name definitions
    in service file to match the Debian-suitable sysvinit values.
  * Cleanup autotools files on clean.

 -- Jordi Mallach <jordi@debian.org>  Thu, 19 Dec 2013 19:27:31 +0100
