=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Sergio Talens-Oliag <sto@debian.org>
 Build-Depends: autoconf (>= 2.61), automake,
-               debhelper (>= 7.0.50~),
-               libfcgi-dev
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/fcgiwrap/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/fcgiwrap/trunk/
+               debhelper (>= 9),
+               libfcgi-dev,
+               libsystemd-daemon-dev [linux-any],
+               pkg-config
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/fcgiwrap/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/fcgiwrap/trunk/
 Homepage: http://nginx.localdomain.pl/wiki/FcgiWrap
 
 Package: fcgiwrap
