=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

CONFIGURE_FLAGS := --prefix /usr
ifeq (linux,$(DEB_HOST_ARCH_OS))
	CONFIGURE_FLAGS += --with-systemd \
		    	   --with-systemdsystemunitdir=/lib/systemd/system
endif

override_dh_auto_build:
	autoreconf -i
	./configure $(CONFIGURE_FLAGS)
	$(MAKE)

override_dh_clean:
	rm -f aclocal.m4
	dh_clean
