=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fcgiwrap-$1.tar.gz/ \
  https://github.com/gnosek/fcgiwrap/tags .*/v?(\d\S*)\.tar\.gz
